Update autotools scripts to require automake 1.6. The configure.in script
[openocd.git] / src / server / Makefile.am
2009-05-02 zwelchUpdate autotools scripts to require automake 1.6. ...
2009-04-21 ntfreak- fix signed/unsigned build errors under win32. Thanks...
2009-01-20 kc8apfFix 'make maintainer-clean' courtesy of Zach Welch...
2009-01-16 kc8apfFix distcheck failure
2008-12-22 oharboehttpd wip
2008-12-16 oharboework in progress to hook up libmicrohttpd + tcl integration
2008-07-06 oharboeCharles Hardin <ckhardin@gmail.com> - Tcl Server
2007-12-29 ntfreak- minimum autoconf 2.59 is now required and verified...
2007-08-10 drath- renamed M5960 USB JTAG to "flyswatter"
2006-06-02 drath- prepare OpenOCD for branching, created ./trunk/